Bug 248384 - Add setting to check spelling of message when it is sent.
Summary: Add setting to check spelling of message when it is sent.
Status: RESOLVED FIXED
Alias: None
Product: kmail
Classification: Applications
Component: composer (show other bugs)
Version: 1.13.5
Platform: Ubuntu Linux
: NOR wishlist (vote)
Target Milestone: ---
Assignee: kdepim bugs
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-08-19 15:04 UTC by John Wheaton
Modified: 2012-09-27 19:19 UTC (History)
2 users (show)

See Also:
Latest Commit:
Version Fixed In: 4.10


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description John Wheaton 2010-08-19 15:04:02 UTC
Version:           1.13.5 (using KDE 4.5.0) 
OS:                Linux

With the failure of the automatic spell checking, I notice that KMail is lacking a feature that runs the spell checker when a message is sent.  I've seen this option in other tools and it is terribly handy.  Some folks like to just type the message without the software pointing out mistakes -- and it is nice to have that spell check step automatically triggered right before the message is sent.

Reproducible: Always
Comment 1 Myriam Schweingruber 2012-08-18 08:03:27 UTC
Thank you for your feature request. Kmail1 is currently unmaintained so we are closing all wishes. Please feel free to reopen a feature request for Kmail2 if it has not already been implemented.
Thank you for your understanding.
Comment 2 Luigi Toscano 2012-08-19 00:02:48 UTC
Instead of creating a new feature request, please confirm here if the wishlist is still valid for kmail2.
Comment 3 Laurent Montel 2012-09-27 19:15:48 UTC
Git commit 7f9ac5010c2b6c1ce7f40f734ae43e3587db79cc by Montel Laurent.
Committed on 27/09/2012 at 21:15.
Pushed by mlaurent into branch 'master'.

Fix Bug 248384 - Add setting to check spelling of message when it is

sent
FIXED-IN: 4.10

M  +13   -6    kmail/configuredialog.cpp
M  +1    -0    kmail/configuredialog_p.h
M  +4    -0    kmail/kmail.kcfg.cmake
M  +16   -1    kmail/kmcomposewin.cpp
M  +1    -0    kmail/kmcomposewin.h

http://commits.kde.org/kdepim/7f9ac5010c2b6c1ce7f40f734ae43e3587db79cc